@charset "UTF-8";
/* CSS Document */
/*----- header -----*/
header {width: 100%;padding: 1vw 0;border-bottom: solid 1px #cfcfcf;}
.header {width: 95%;margin: 0 auto;}
.header_a {display: inline-block;width: 15%;}
.header_logo {width: 100%;}
/*----- main -----*/
main {width: 100%;overflow: hidden;background-color: #fff;}
#main {width: 100%;padding: 6vw 0;background-color: #0D3D64;}
.main {width: 90%;margin: 0 auto;text-align: center;}
.main_t1 {font-size: 3.6vw;font-weight: 600;color: #fff;}
/*----- content01 -----*/
#content01 {width: 100%;padding: 6vw 0;background-color: #EDE8DE;}
.content01 {width: 65%;margin: 0 auto;}
/* content01_01 */
.content01_01 {width: 100%;}
.content01_01_t1 {font-size: 1vw;letter-spacing: 0.1vw;}
.content01_01_t2 {margin-top: 1.5vw;font-size: 2.1vw;font-weight: 600;line-height: 160%;}
/* content01_02 */
.content01_02 {width: 100%;margin-top: 1vw;}
.content01_02 h2 {margin-top: 5vw;padding: 1.3vw 2vw 1.3vw 2vw;font-size: 1.7vw;font-weight: 500;border-radius: 0.2vw;background-color: #0D3D64;color: #fff; box-sizing: border-box;}
.content01_02 h3 {margin-top: 3.5vw;font-size: 1.5vw;font-weight: 500;line-height: 140%;}
.content01_02 h3::before {content: "■";margin-right: 0.5vw;font-size: 1.8vw;color: #0D3D64;}
.content01_02 p {margin-top: 2.5vw;font-size: 1.2vw;line-height: 200%;color: #000;}
.content01_02 a {display: inline-block;margin-top: 2.5vw;font-size: 1.2vw;line-height: 200%;color: blue;text-decoration-line: underline;}
.content01_02 img {max-width: 100%;height: 100%;margin-top: 1.5vw;}
/* content01_03 */
.content01_03 {width: 100%;margin-top: 4vw;}
.content01_03_a1 {display: inline-block;width: 25%;padding: 1vw 0;font-size: 1.1vw;background-color: #0D3D64;color: #fff;border: solid 1px #0D3D64;text-align: center;}
.content01_03_a1:hover {background-color: #fff;color: #0D3D64;}


@media screen and (max-width:960px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 23%;}
/*----- main -----*/
#main {padding: 6vw 0;}
.main_t1 {font-size: 4.2vw;}
/*----- content01 -----*/
#content01 {padding: 6vw 0;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01_t1 {font-size: 1.6vw;letter-spacing: 0.1vw;}
.content01_01_t2 {margin-top: 1.5vw;font-size: 2.7vw;}
/* content01_02 */
.content01_02 {margin-top: 1vw;}
.content01_02 h2 {margin-top: 5vw;padding: 1.3vw 2vw 1.3vw 2vw;font-size: 2.3vw;}
.content01_02 h3 {margin-top: 3.5vw;font-size: 2.1vw;}
.content01_02 h3::before {content: "■";margin-right: 1vw;font-size: 2.4vw;}
.content01_02 p {margin-top: 2.5vw;font-size: 1.6vw;line-height: 200%;}
.content01_02 a {margin-top: 2.5vw;font-size: 1.6vw;line-height: 200%;}
.content01_02 img {margin-top: 1.5vw;}
/* content01_03 */
.content01_03 {margin-top: 4vw;}
.content01_03_a1 {width: 50%;padding: 1.5vw 0;font-size: 1.7vw;}
}


@media screen and (max-width:500px) {
/*----- header -----*/
header {;width: 100%;padding: 1vw 0;}
.header_a {width: 35%;}
/*----- main -----*/
#main {padding: 8vw 0;}
.main_t1 {font-size: 5.6vw;}
/*----- content01 -----*/
#content01 {padding: 7vw 0;}
/* content01_01 */
.content01_01_t1 {font-size: 3vw;}
.content01_01_t2 {margin-top: 2.5vw;font-size: 4.1vw;}
/* content01_02 */
.content01_02 {margin-top: 2vw;}
.content01_02 h2 {margin-top: 6vw;padding: 1.5vw 3vw 1.5vw 3vw;font-size: 3.7vw;}
.content01_02 h3 {margin-top: 4.5vw;font-size: 3.5vw;}
.content01_02 h3::before {content: "■";margin-right: 1vw;font-size: 3.8vw;}
.content01_02 p {margin-top: 3.5vw;font-size: 3.1vw;line-height: 180%;}
.content01_02 a {margin-top: 3.5vw;font-size: 3.1vw;line-height: 180%;}
.content01_02 img {margin-top: 2.5vw;}
/* content01_03 */
.content01_03 {margin-top: 5vw;}
.content01_03_a1 {width: 100%;padding: 2.5vw 0;font-size: 4vw;}
}
